CVE-2021-36976 – libarchive 3.4.1 through 3.5.1 has a use-after-free in copy_string (called from do_uncompr …

Vuln ID: CVE-2021-36976

Published:  2021-07-20  07:15:07Z

Description: libarchive 3.4.1 through 3.5.1 has a use-after-free in copy_string (called from do_uncompress_block and process_block).

Source: NVD.NIST.GOV